﻿#map, #map-content-overlay {
    height: 100%;
    background: black;
}

.map-content-pane {
    background: transparent;
    padding: 0;
    margin: 0;
    border: 0;
    width: calc(100% - 10rem);
    height: calc(100% - 14.65rem);
    float: left;
    vertical-align: top;
    display: inline-block;
}

img.leaflet-clickable:hover + .leaflet-label.leaflet-clickable, img.leaflet-clickable:hover, .leaflet-label.leaflet-clickable:hover{
    z-index: 1000 !important;
}

.map-popups-data {
    display: none;
}

#map-navigation {
    position: absolute;
    padding: 15px;
    background: white;
    left: 15px;
    z-index: 100;
}

/*CSS FOR POPUP*/

div.leaflet-popup {
    margin-bottom: 0.5rem;
}

div.leaflet-popup.active {
    z-index: 1;
}

div.leaflet-popup.active div.leaflet-popup-content-wrapper {
    background: transparent;
    transition: 0.5s;
}

div.leaflet-popup div.leaflet-popup-content-wrapper {
    background: white;
    transition: 0.5s;
    min-width: 18.75rem;
}

.leaflet-popup-content-wrapper {
    border-radius: 0px;
    font-family: "Raleway", Helvetica, sans-serif;
}

.leaflet-popup-content {
    margin: 1rem;
    min-width: 20rem;
}

.leaflet-popup-content h4 {
    line-height: 2rem;
    font-size: 1.4rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #001640;
    padding-right: 1rem;
}

.leaflet-popup-content p.stp-subtitle {
    font-size: 0.9rem;
    line-height: 1.3rem;
    font-weight: bold;
}

.leaflet-popup-content p {
    line-height: 1.25rem;
    font-size: 0.875rem;
    color: #001640;
    overflow-y: hidden;
}

.leaflet-popup-content .popup-lazy {
    max-width:100% !important;
    background-image: url(/Content/Images/keys.svg);
    background-color: #f1f1f1;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}

.leaflet-popup-content .popup-lazy img {
    width: 100%;
    height: 100%;
    transition: 0.5s opacity;
    opacity:1;
}

.leaflet-popup-content .popup-lazy img.unloaded {
    opacity:0;
}

.leaflet-popup-content a.read-more-data {
    text-decoration: none !important;
    display: block;
    background: white;
    text-align: right;
    font-size: 1.2rem;
    cursor: pointer;
    color: #5b69a6;
    padding-top: 0.5rem;
}

.leaflet-popup-content a.read-more-data span.fa{
      color: #5b69a6;
}

.leaflet-popup-close-button {
    font-size: 1.8rem !important;
    font-weight: 100;
    opacity: 0.5;
    line-height: 1.8rem !important;
    color: black !IMPORTANT;
    width: auto !important;
    height: auto !important;
    padding: 0.5rem !important;
}


/*CSS FOR WHITE OVERLAY */
#map-content-overlay {
    height:0;
    overflow:hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    background: transparent;
    z-index: 1000;
    width: 100%;
    opacity:0;
    transition: opacity 0.5s 0s, height 0s 0.5s;
}

#map-content-overlay.fade-in {
    opacity: 1;
    height:auto;
    transition: opacity 0.5s 0s, height 0s 0s;
}

.map-overlay-content {
    background: white;
}

.map-overlay-content.article-top {
    width: calc(100% - 10rem);
    padding-bottom: 1.5rem;
    float: left;
}

.map-overlay-title {
    text-align: center;
    font-size: 2.5rem;
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
    font-family: "Raleway";
    font-weight: 100;
    letter-spacing: 5px;
    color: black;
    margin: 0;
    text-transform: uppercase;
    position: relative;
}

.map-overlay-left-bar {
    width: 5rem;
    display: inline-block;
    text-align: center;
    height: 100%;
    float: left;
}

.map-overlay-right-bar {
    display: inline-block;
    width: 5rem;
    height: 100%;
    vertical-align: top;
    float: right;
    background: White;
}

.map-transparent-section {
    background: transparent;
    width: 25%;
    display: inline-block;
    height: 100%;
    top: 0%;
    position: relative;
    vertical-align: top;
    float: left;
}

    /* Pushes the map-transparent-section down below the map-overlay*/
    .map-transparent-section.narrow {
        width: 100%;
        height: 50%;
        top: 50%;
    }


/* Currently just hiding the map - might need to calculate it based on image?*/
.map-overlay-bottom-bar {
    width: 100%;
    /* NOTE: The extra 1px of height makes sure there isn't a sub-pixel gap below the columnflow zone */
    height: calc(3.5rem + 1px);
    position: absolute;
    bottom: 0%;
    background: White;
    z-index: -1;
}

.map-overlay-return-to-map {
    display: block;
    background: transparent;
    font-family: "Raleway", Helvetica, sans-serif;
    border: none;
    margin: 0 auto;
    color: #001640;
    font-weight: 600;
    font-size: 0.7rem;
    position: relative;
    top: 100%;
    margin-top: -1.25rem;
    text-transform: uppercase;
    width: auto;
    line-height: 1rem;
}

    .map-overlay-return-to-map span {
        font-size: 2.5rem;
        box-shadow: inset 0px 5px 7px white;
        border-radius: 100%;
        padding: 0px;
        top: 0rem;
        position: relative;
        height: 2.5rem;
        background: White;
        width: 2.5rem;
    }

.map-popup-data, .popup-data {
    display: none;
}

.leaflet-label {
    background: rgba(255, 255, 255, 0.95);
    border-color: rgb(0, 15, 62);
    border-radius: 5px;
    border-width: 2px;
    font: 12px/20px "Raleway", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 1px 12px;
    text-transform: uppercase;
    color: #000f3e !important;
}

    .leaflet-label:before {
        left: -8px;
    }

.owl-nav {
    display: none;
}

#map-overlay {
    width: 75%;
    height: 100%;
    display: inline-block;
    background: white;
    padding-left: 2rem;
    float: right;
}

    #map-overlay.narrow {
        position: relative;
        /* set width to the width of the container less the sidebars */
        width: 100%;
        /* set top so that the mapoverlay and map-transparent-section swap places */
        top: -50%;
        /* no side padding as columns are edge-to-edge */
        padding-left: 0;
        /* height is now half of the element's original height */
        height: 50%;
        /* separate the cf zone from the map below */
        padding-bottom: 1rem;
    }

#flowedContent, #fixedContent {
    visibility: hidden;
}

#target {
    width: 100% !important;
}

#viewport {
    width: 100%;
    height: 100%;
}

